1.3.0

**Release Date**: `19th November 2018`
**RBI Update Date**: `13th November 2018`
**IFSC Count**: 144004

- Only name-related metadata changes in this release.
- No IFSC addition/removals in this release.

### Code Changes

- This release introduces Bank constants in the Ruby release. You can use them with `Razorpay::IFSC::Bank::PUNB` format.
- A new `banks.json` file is shipped as part of the codebase (as well as on the release). This adds details about each Bank, such as its IIN,MICR etc. It is generated from [this page](https://www.npci.org.in/national-automated-clearing-live-members-1) on the NPCI website.

<details><summary><strong>New Banks Added</strong></summary>

```diff
+"KTTX": "Tumkur District Central Bank"
+"MOUX": "Mohol Urban Co-operative Bank"
+"NBMX": "Nagrik Sahakari Bank, Vidisha"
+"TCHX": "Town Co-operative Bank Hoskote"
+"TSSX": "S.S.K Co-Operative Bank"
+"UICX": "United India Co-operative Bank"
```
</details>


Here is a cute baby mountain lion:

![baby-cougar-1065101_640](https://user-images.githubusercontent.com/584253/48693600-eec6e480-ebff-11e8-9402-b719d40b9ee4.jpg)
